
.side-btn {
    position: fixed;
    top: 70%;
    right: -51px;


    background: #e0202e;

    text-decoration: none;
    
    border-radius: 8px 8px 0 0px;

    z-index: 9999;
transform: translateY(-50%) rotate(-90deg);
    transition: right .3s ease;
}
.side-btn a {
    color: #fff;
    display: block;
    padding: 5px 20px 15px 20px;
        font-weight: bold;
}
.side-btn:hover {
    right: -40px;
}